Opened 11 years ago

Closed 11 years ago

#1427 closed Defect (Works for Me)

Error 17540 - Problems installing!

Reported by: Forben Owned by: timothy
Component: Colloquy (Mac) Version: 2.2 (Mac)
Severity: Normal Keywords:
Cc:

Description

Hi, I tried installing Colloquy and the installation could not be completed because of error 17540. Can you please let me know how to resolve this on forbiddenturf@…

Thanks

Change History (1)

comment:1 Changed 11 years ago by Rinoa

  • Resolution set to worksforme
  • Status changed from new to closed

Delete Colloquy.app from your Applications folder. Then download and install Colloquy from the site. This will not delete any preferences. Reopen if still an issue.

Note: See TracTickets for help on using tickets.